<?php
session_start();


$AUTH = array();

$AUTH[0] = array('canEdit' => true, 
		 	  'canDelete' => true, 
		 	  'canAddInstance' => true,
			  'canAddConcept' => true, 
			  'canAddPackage' => true, 
			  'userPackageRestricted' => false);

$AUTH[1] = array('canEdit' => true, 
		 	  'canDelete' => true, 
		 	  'canAddInstance' => true,
			  'canAddConcept' => false, 
			  'canAddPackage' => true, 
			  'userPackageRestricted' => true);
?>